登录  免费注册
当前位置:首页 > 漏洞详细信息

OpenEMR代码注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-32188
公开日期 2019-09-19
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:C/A:C)
影响产品 OpenEMR OpenEMR 5.0.1(6)
CVE ID CVE-2019-8371
漏洞描述 OpenEMR是OpenEMR社区的一套开源的医疗管理系统。该系统可用于医疗实践管理、电子医疗记录、处方书写和医疗帐单申请。

OpenEMR中存在代码注入漏洞,攻击者可利用该漏洞执行代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-8371
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.open-emr.org/wiki/index.php/OpenEMR_Downloads
厂商补丁 OpenEMR代码注入漏洞的补丁
验证信息 已验证
报送时间 2019-09-17
收录时间 2019-09-19
更新时间 2019-09-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论